$.extend({  
   cover:{  
       show:function(){  
           $.cover.hide();  
           $("select").hide();
           var str="<div id='cover' style='position:absolute;background-color: #666;"  
               str+="width:"+$(document).width()+"px;";  
               str+="height:"+$(document).height()+"px;"  
               str+="opacity:0.5;filter:alpha(opacity=50);"  
               str+="top:0;left:0;z-index=10'></div>";  
           $(document.body).append(str);  
       },  
       hide:function(){  
           $("#cover").remove();  
       }  
   }  
})